---
title: "Virtual Humans Help Spur E-Commerce"
tags: ["AI"]
categories: ["AI"]
image: "https://images.hhh.com.tw/uploads/_had/adlogo_17574_1724919264.webp"
url: "/news/virtual-humans-help-spur-e-commerce"
date: 2025-03-26T00:25:21+08:00
descrption: "Virtual Humans Help Spur E-Commerce"
draft: false
display: true
type: "main"
---

 # Virtual Characters Capable of 24/7 Live Streaming Save Businesses Significant Costs
 
[ChoozMo](https://ai.choozmo.com)'s [AaaS](https://ai.choozmo.com/blog/what-is-choozmo-aaas/) technology can be used to quickly create virtual characters.
In April, the AI digital avatar of Liu Qiangdong, founder and chairman of Chinese e-commerce giant JD.com, appeared in two of the company's live streaming sessions, promoting various products such as meat, cooking oil, eggs, milk, air conditioners, and food.
Powered by JD.com’s large language model ChatRhino, the virtual avatar almost perfectly replicated Liu’s facial expressions, body language, gestures, voice, and accent, even capturing the subtlest finger movements.
Nicknamed “Purchasing and Sales Manager Dong Ge,” Liu’s avatar garnered over 20 million views within the first hour and achieved RMB 50 million (USD 6.9 million) in sales throughout the live broadcast.
Liu’s virtual replica even shared his personal thoughts on healthy eating, cooking experiences, fitness, and exercise methods.
JD.com's LLM technology is equipped with 50,000 hours of voice data, enabling digital avatars to intelligently and dynamically adapt to various live streaming styles and answer 70% of frequently asked questions during broadcasts.
Virtual hosts provide a glimpse into China’s booming e-commerce industry, where AI-driven virtual hosts introduce various products and stimulate sales. Chinese online retailers and tech companies are ramping up efforts to promote digital humans in live streaming events.
To date, JD.com’s AI virtual hosts have promoted over 4,000 brands, helping merchants increase their off-season order conversion rate by 30%, reduce live streaming costs, enhance operational efficiency, and optimize user experience.
JD.com added that digital avatars achieve an accuracy rate of 90% when providing personalized product recommendations based on customer prompts, while also reducing live streaming costs by 90% compared to real hosts.
Recently, the company announced an investment of RMB 1 billion in video content creation, aiming to improve users’ online shopping experience through short videos and live streaming, creating new growth opportunities for brands and merchants.
According to iiMedia Research, China's live-streaming e-commerce industry revenue reached RMB 1.7 trillion last year, marking a 16% year-on-year increase. By 2025, this figure is expected to reach RMB 2.14 trillion.
An industry report released by QbitAI, an industry service platform focusing on cutting-edge technologies like AI, predicts that by 2030, China’s virtual human market will reach RMB 270 billion.
Zhang Yi, CEO and chief analyst of iiMedia Research, stated that the application of virtual hosts in live-streaming e-commerce is expected to grow rapidly this year, driven by user demand, AI advancements, and policy support.
Zhang noted that the main challenge is how to make virtual hosts interact better with users during live broadcasts and more accurately understand their needs.
Other major e-commerce platforms are also accelerating the deployment of digital humans in live streaming events. Alibaba’s B2C marketplace Tmall has introduced AI virtual models to provide users with a more personalized shopping experience.
Alibaba’s Taobao utilizes digital human live streaming technology to offer real-time marketing services for merchants. Pinduoduo Holdings has launched a series of product promotions featuring digital human streamers, attracting a large number of users.
Global consultancy Forrester stated that an increasing number of B2C brands are using virtual hosts to attract digitally savvy and novelty-seeking young consumers because they are more cost-effective than real hosts and eliminate the risk of celebrity scandals that could harm brand image.
Qianxun Holdings, one of China’s top live-streaming companies, has launched AI hosting services and an all-in-one AI live-streaming service platform.
Tao Yadong, partner of Qianxun Holdings and CEO of Qianyu Intelligence, stated that running a traditional live streaming room with a dozen workers and equipment typically costs between RMB 150,000 to 250,000 per month. In contrast, brands can operate a virtual live streaming room hosted by a virtual anchor for only a few thousand yuan.
He noted that virtual hosts outperform human streamers in total merchandise volume, average watch time, viewership, and transaction rates.
"However, under current technological conditions, digital hosts cannot completely replace humans because they struggle to build trust with fans," Tao added.
Ping Xiaoli, Vice President of Chinese tech giant Baidu and General Manager of Baidu's e-commerce business, stated that compared to humans, digital avatars' greatest advantage is significantly lowering merchants’ live streaming operational costs while working 24 hours a day—even during bathroom breaks—boosting product sales.
Baidu has launched the Xiling digital avatar platform, offering comprehensive services for creating and operating virtual hosts, virtual celebrities, and virtual brand ambassadors across sectors such as broadcasting, television, online media, finance, and retail.
"More and more brands want to use virtual characters in live streaming and other marketing activities, which will help businesses cut costs by at least 50% by reducing spending on physical live-streaming venues, hardware equipment, and hiring real hosts," said Li Shiyan, head of Baidu’s Digital Humans and Robotics Department.
However, Li pointed out that the virtual human industry is still in its early stages and faces challenges such as producing low-cost digital assets and digital content and making virtual humans interact more naturally with real people.
Mo Daiqing, a senior analyst at the Internet Economy Research Institute, stated that using virtual hosts in live streaming can provide users with a sense of novelty while allowing brands to attract new consumers through this innovative approach.
Mo emphasized that AI-powered digital live streamers help improve operational efficiency, enhance the consumer shopping experience, and drive the development of the live-streaming e-commerce industry.
Furthermore, virtual humans play a key role in handling tedious, repetitive tasks, allowing human hosts to dedicate more time to creative work. However, Mo added that they will not entirely replace real human hosts.
Pan Helin, a member of the Expert Committee on Information and Communication Economics at the Ministry of Industry and Information Technology, expressed optimism about the commercial prospects of virtual humans in e-commerce live streaming.
Pan called for improvements in 3D modeling, rendering, and motion capture technologies to advance China’s virtual human industry.
With advancements in AI technology, digital avatars that closely resemble real humans in appearance and behavior are not only serving the live-streaming e-commerce sector but are also being widely used in entertainment, education, fashion, and other fields.
Chinese AI pioneers like Xiaoice, SenseTime, and tech giant Huawei have joined the digital human space. For example, Xiaoice developed the first virtual employee, Cui Xiaopan, for Chinese real estate developer Vanke. The digital human is responsible for reminding employees to pay company bills on time and collecting due payments.
Yu Jianing, Executive Director of the Virtual Reality Industry Committee of the China Mobile Communications Association, stated, "Although the digital avatar field is still in its infancy, the appearance, gestures, and movements of digital humans will become more refined and closer to real humans."
Yu noted that the accelerated adoption of 5G and the development of next-generation wireless technology, 6G, will drive the growth of the digital human industry. He added that with AI advancements, virtual humans will become more intelligent, capable of providing personalized feedback based on real-time information.